Subject: [BEHAVE] IETF86 minutes

From: Tom Taylor <[email-masked]>
Date: Thu, 11 Apr 2013 11:43:16 -0400

I looked over the IETF86 minutes in preparation for updating the Syslog 
draft and noted that a bit was missing from the discussion at the end of 
the logging topic. We agreed, I believe, that it might be practical to 
do per-session logging using Syslog in specific situations where the 
number of events per second was limited. As a result, per-session 
logging would also be added to the Syslog draft along with an 
applicability statement.

Tom Taylor